[Bug 516854] Re: [lucid] can't configure VPN

Jamie Strandboge jamie at ubuntu.com
Fri Feb 12 13:46:40 UTC 2010

It works if I install network-manager-openvpn-gnome.

[lucid] can't configure VPN
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

ubuntu-bugs mailing list
ubuntu-bugs at lists.ubuntu.com

More information about the universe-bugs mailing list